#breadcrumb {
	margin-bottom: 0px;
}

/* Set height of Countdown & Prizes*/
#grid13 {
	height: 50px;	
}


/* Make space around the Sponsor menu item in very top menu: Not using the panel menu  12/8/15
.paneltrigger a {padding: 0px 8px;}
#top4 {padding-right:2em}*/

/*
add background image
remove colour from wrap



*/
/*#maincontainerwrap, #slideshowwrap {background:transparent;}*/
/*#maincontainerwrap {background-image: url(../images/bg/bedge_grunge.jpg);}*/

#maincontainerwrap {background-image: url(../images/bg/bedge_grunge.jpg);}
#slideshowwrap {background-image: url(../images/bg/bedge_grunge.jpg); }	
#fullwrap {background-image: url(../images/bg/bedge_grunge.jpg);}
/*.zentitle {background-color: rgb(181,36,26);}*/
#bottomrow {background-image: url(../images/bg/bedge_grunge.jpg);}
#footerwrap {background-image: url(../images/bg/bedge_grunge.jpg);}

/*Set background for (FAQ & How to Race Jeepspeed) accordions 
.zentools.accordion .zentitle.firstitem,
.zentools.accordion .zentitle.firstitem.open {
	background-image: url(http://localhost/jeepspeed/templates/newlifestyle/images/bg/bedge_grunge.jpg) !important;padding-left: 0;
}
.zentools.accordion.zen-flat .zentitle {
  padding: 0 !important;
  background: url(http://localhost/jeepspeed/templates/newlifestyle/images/bg/bedge_grunge.jpg) !important;
}
*/
/*Change background only for home page accordion*/
#zentools320 .zentools.accordion.zen-flat .zentitle {background-image: url(../images/bg/bedge_grunge.jpg) !important}

/* remove space in list items*/
.zentools ul li {
    list-style-type: none;
    margin-bottom: 0px;
}

.zenrounded image

#rcorners2 {
    border-radius: 25px;
    border: 2px solid #8AC007;
    padding: 20px; 
    width: 200px;
    height: 150px; 
}

/* adjust position of social icons in top menu */
.nav > li > a > img {margin-top:-8px}

/* adjust wrapping of main menu when resizing window*/
#navwrap button {margin: -45px 5px 0 0;}

/* adjust margin in Class modules (1700, 2700..) NONE OF THE FOLLWOING WORKS??
#tabwrap .tab-content ul {margin-left:10px;}

#anchor-class-2700.tab-content ul {margin-left:10px;}

#class-2700 > div > ul {margin-left:10px;}


#class-2700 > div > ul:nth-child {margin-left:10px;}


#class-2700 > div > ul:nth-child(5) > li {margin-left:10px;}

*/